#!/bin/bash

# updated by WIBOON 2556-02-24

export LANG=en.US
MYDIR="/var/log/freeradius/myauthen"
if [ ! -d ${MYDIR} ] ; then
  mkdir -p ${MYDIR}
fi
TODAY=$(date "+%Y%m%d")
MYFILE="${MYDIR}/${TODAY}"
if [ ! -e ${MYFILE} ] ; then
  touch ${MYFILE}
fi

# New method
# ${MYFILE}.${USER_NAME}.$1 from log-radius-authen.sh
echo "PASS" | paste -d ';' ${MYFILE}.${USER_NAME}.$1 - >> ${MYFILE}
rm -f ${MYFILE}.${USER_NAME}.$1
